.filters-wrapper {
    display: flex;
    justify-content: center;
    color: var(--color-gold);
    padding-block-end: 6rem;

    .filter-item:hover {
        color: var(--color-brown);
    }

    .filter-item.is-active {
        font-weight: 500;
    }

    .filter-separator {
        padding-inline: 0.25rem;
    }
}

@media (max-width: 1023px) {
    .filters-nav {
        display: inline-flex;
        flex-wrap: wrap;
        gap: 0.5rem 1rem;
        justify-content: center;
    }

    .filters-wrapper {
        padding-block-end: 4rem;

        .filter-separator {
            display: none;
        }
    }
}